
::placeholder{
    color:black;
}

.calculadora{
    display: flex;
    /* justify-content: center; */
    background-color: rgb(165, 164, 164);
    width: 250px;
    flex-direction: column;
    
}

.resultado{
    margin: 5px;
    border:1px solid rgb(228, 226, 226);
    /* align-self:flex-; */
    text-align: right;
    font-size: xx-large;
    background-color: rgb(60, 207, 60);
}

.filas{
    display:flex;
    margin: 5px;
}

.teclas_dobles{
    background-color: white;
    width: 50%;
    margin:3px;
}


.teclasNormales{
    background-color: white;
    width: 25%;
    margin: 3px;
}

.operacion{
    color:red;
}

.numero{
    color:blue;
}

